.cta_section_1 {
	padding: 96px 0;
	overflow: hidden!important;
}

.cta_section_1_card {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	border-radius: 24px;
	align-items: center;
	transition: all 0.2s ease;
	background-color: var(--cor11);
	justify-content: space-between;
}

.cta_section_1_card_img {
	margin: 0;
	padding: 0;
	width: 41%;
	border: none;
	outline: none;
	height: 400px;
	display: flex;
	position: relative;
	align-items: flex-end;
	justify-content: center;
	transition: all 0.2s ease;
}

.cta_section_1_card_img img {
	padding: 0;
	z-index: 1;
	border: none;
	outline: none;
	margin: 0 16px;
	max-height: 480px;
	object-fit: contain;
	width: calc(100% - 32px);
	transition: all 0.2s ease;
	object-position: center bottom;
}

.cta_section_1_svg_abs_1 {
	margin: 0;
	padding: 0;
	z-index: 2;
	right: 83%;
	width: auto;
	bottom: 15%;
	border: none;
	height: 10vw;
	outline: none;
	min-height: 71px;
	max-height: 142px;
	position: absolute;
	fill: var(--cor13);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.cta_section_1_svg_abs_2 {
	left: 80%;
	margin: 0;
	padding: 0;
	z-index: 2;
	bottom: 48%;
	width: auto;
	border: none;
	height: 17vw;
	outline: none;
	min-height: 116px;
	max-height: 232px;
	position: absolute;
	fill: var(--cor25);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.cta_section_1_svg_abs_3 {
	left: 65%;
	margin: 0;
	padding: 0;
	z-index: 2;
	width: auto;
	height: 8vw;
	border: none;
	bottom: -10%;
	outline: none;
	min-height: 57px;
	max-height: 115px;
	position: absolute;
	fill: var(--cor17);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.cta_section_1_card_data {
	gap: 12px;
	margin: 0;
	z-index: 3;
	border: none;
	outline: none;
	display: flex;
	padding: 44px;
	align-items: center;
	flex-direction: column;
	width: calc(59% - 88px);
	justify-content: center;
}

.cta_section_1_card_data_title {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	color: var(--cor1);
	text-align: center;
	word-break: break-word;
	text-align: -webkit-center;
	transition: all 0.2s ease;
	font: 500 42px/50px 'NewKansas', sans-serif;
	font-variation-settings: 'wght' 500, 'opsz' 42;
}

@media screen and (max-width: 1200px) {
	.cta_section_1_card_img {
		height: 350px;
	}
	.cta_section_1_card_data_title {
		font: 500 36px/44px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 36;
	}
}

@media screen and (max-width: 983px) {
	.cta_section_1_card_img {
		width: 48%;
	}
	.cta_section_1_card_data {
		width: calc(52% - 88px);
	}
}

@media screen and (max-width: 870px) {
	.cta_section_1_card_img,
	.cta_section_1_card_img img {
		transition: none;
	}
}

@media screen and (max-width: 768px) {
	.cta_section_1_card {
		margin: 0 auto;
		max-width: 400px;
		flex-direction: column;
		justify-content: flex-start;
	}
	.cta_section_1_card_img {
		width: fit-content;
		height: 300px;
	}
	.cta_section_1_card_img img {
		height: 100%;
	}
	.cta_section_1_card_data {
		width: calc(100% - 88px);
	}
	.cta_section_1_card_data_title {
		font: 500 28px/36px 'NewKansas', sans-serif;
		font-variation-settings: 'wght' 500, 'opsz' 28;
	}
}

@media screen and (max-width: 420px) {
	.cta_section_1_card {
		overflow: hidden;
	}
	.cta_section_1_card_img {
		height: 250px;
		transition: all 0.2s ease;
	}
	.cta_section_1_card_data {
		padding: 44px 24px;
		width: calc(100% - 48px);
	}
	.cta_section_1_svg_abs_1,
	.cta_section_1_svg_abs_2,
	.cta_section_1_svg_abs_3 {
		display: none;
	}
}